#include <stdio.h>
int main()
{
	int a,b,c;
	printf("Unesi broj bodova iz drugog kruga : ");
	scanf("%d",&b);
	printf("Unesi broj bodova iz treceg kruga : ");
	scanf("%d",&c);
		if(b+c>=256)
		{
			printf("0");
		}
		else
		{
			if(b>=c)
			{				
				printf("Miki je potreban %d bodova u prvom krugu",256-b);
			}		
			else 
			{
				printf("Miki je potreban %d bodova u prvom krugu",256-c);
			}		
		}
	
				
getchar();
getchar();
}